Subject: Re: bug#72268: 31.0.50; Color emoji rendering

From: Stefan Kangas <[email-masked]>
Date: Thu, 25 Jul 2024 08:59:52 -0700

Eli Zaretskii <[email-masked]> writes:

> IOW, PROBLEMS is supposed to describe the problems and their solutions
> or workarounds in user-understandable terms, because that file is for
> Emacs users, not for Emacs developers.

I'd recommend moving the remarks that might be useful for developers to
the commit message, where we can easily find it later.  Then you can
also afford going into even more detail, should that makes sense.